ASP.NET framework 4.0 is available for use on all web sites at this time.
To use this framework, make sure that your hosting plans include this resource.
You can switch between frameworks by going to web sites > click the site you wish to edit > click the extensions tab > and select the framework from the drop down.

Note that if you need to use MVC on IIS7 servers, select the Integrated pipeline. On IIS6 servers make sure to submit a support ticket to have a wildcard extension added to your site.

Please note that if your code is running ASP.Net 3.5 SP1, you need to select framework 2.0 to run your site.

If you have any questions, please contact support via the ticket system.
Thank you!



Monday, June 7, 2010







« Back